Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07653 Documentation Trivial Always May 11, 2020, 10:21 May 12, 2020, 02:53
Tester jkburks View Status Public Platform MAME (Official Binary)
Assigned To jkburks Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver galaxian.cpp
Version 0.220 Fixed in Version 0.222 Build 64-bit
Summary 07653: galaxiani: Incorrect manufacturer and game title
Description This rom is incorrectly labeled as “bootleg?”.

driver comment:
// more likely bootlegged by Irem, not an official license

This rom should probably be renamed:
PT Galaxian (Irem) (Namco License) 1979

I understand that this driver was written a long time ago when information was more scarce. This post aims to show that Irem had an official license to manufacture Galaxian. The Japanese wikipedia page for Galaxian lists a number of official licensees, including Irem, though they do not provide a valid cite.

The first Namco Galaxian advertisement appears in Game Machine Issue #130 (page 48) Nov. 1, 1979. It is a full-page color ad for Galaxian (Upright & cocktail), Zero In, Bomb Bee, and Atari Football. In the same issue (page 47), Irem ran a full-page color ad for PT Head-On (Sega) & PT Galaxy Wars (Universal). This ad shows that Irem was already pursuing licensing deals with other companies.

In the next issue, Game Machine #131 (page 25) Nov. 15. 1979, Irem ran a full page black & white ad that includes Galaxian with the other 2 licensed games. They used the official Namco Galaxian logo, albeit with the Irem placed above it in katakana. This is just 15 days after Namco announced the game. The game is listed below the screen shot as PT Galaxian. Irem ran ads for Galaxian for the next 5 issues, which is many more than Namco.

It is worth noting that Namco had not yet scored a major hit at this time. Gee Bee had only sold 8,000 units, so they had no way of knowing that Galaxian would be a mega-hit. Many Japanese companies had turned to licensing their games to avoid the problems that plagued Space Invaders, due to lack of software copyright law. It was easier to take money from any company, and let them assume the risk and cost of manufacture, than to wait to be ripped off and then have to go to court.

I have the feeling that Irem only produced a cocktail version of this game. A scan of their first ad is attached to this post.

See also: PT Galaxian flyer.
https://www.flyerfever.com/post/164966832988/galaxian
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems galaxiani
Attached Files
jpg file icon pt_galaxian_1979.jpg (380,130 bytes) May 11, 2020, 10:21 Uploaded by jkburks
jkburks
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.17633
hap
Developer
May 11, 2020, 10:28
edited on: May 11, 2020, 10:39
I'm not sure about adding "PT" to every old Irem game.
Is this game licensed from Namco or was it a time where software copyright laws didn't exist and Irem could copy-paste the rom contents and manufacture their own hw?

*edit* ok, will give it the benefit of the doubt after reading your post once more.
As for PT, not part of game title, it implies cocktail cabinet series I guess?
User avatar
No.17634
jkburks
Tester
May 11, 2020, 10:43
edited on: May 11, 2020, 10:56
Yes PT stands for Play Table. And while I don't have a signed contract showing an official license, I don't think Irem would have gotten away with advertising with Namco's Galaxian logo for so long without getting sued. The normal method of copying games in Japan at the time would have involved copying the software, which had no legal protection and making up a new name.
User avatar
No.17642
Fortuna
Tester
May 12, 2020, 02:53
Maybe, Irem sells cocktails version of Galaxian in other cities en japan, similar case with "moon alien" from Nichibutsu

The Flyer name to this version "PT-Galaxian" (with the japanese letters)